# Generated by Django 2.2.2 on 2019-11-24 23:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("pretix_via", "0004_waitinglistentryviauser"),
    ]

    operations = [
        migrations.AddField(
            model_name="orderviauser",
            name="favourer",
            field=models.BooleanField(default=False),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="waitinglistentryviauser",
            name="favourer",
            field=models.BooleanField(default=False),
            preserve_default=False,
        ),
    ]
